3way.h File Reference

Classes for the 3-Way block cipher. More...

Go to the source code of this file.

## Classes

class | ThreeWay_Info
| ThreeWay block cipher information. More...
class | ThreeWay
| ThreeWay block cipher. More...

## Typedefs

typedef ThreeWay::Encryption | ThreeWayEncryption
typedef ThreeWay::Decryption | ThreeWayDecryption

## Detailed Description

Classes for the 3-Way block cipher.

Definition in file 3way.h.